.head1 {
  background: #f4f4f4;
  height: 40px;
  font-size: 14px;
  color: #666666;
  line-height: 40px;
}

.head1 a {
  line-height: 40px;
  color: #666666;
}

.head-index .logo {
  line-height: 128px;
}

.head-index .top-ad {
  line-height: 128px;
  margin-left: 5px;
}

.head-index .top-icon {
  margin-left: 42px;
  margin-top: 40px;
}

.head-index .top-icon .icon-list li {
  width: 137px;
  float: left;
}

.head-index .top-icon .icon-list li img {
  width: 50px;
  height: 50px;
}

.head-index .top-icon .icon-list li span {
  font-size: 15px;
  color: #1a1a1a;
}

.head-index .tel {
  /*background: url(../images/tel.png) no-repeat left 50%;*/
  margin-top: 15px;
  /*padding-left: 46px;*/
  line-height: 24px;
}

.menu {
  background: #000000;
  height: 51px;
}

.box1 {
  background: #f8f8f8;
  padding-bottom: 42px;
}

.box1 .p-index .tt1 {
  padding: 50px 0;
  text-align: center;
}

.box1 .p-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.box1 .p-index .tt1 h2 span {
  color: #333;
}

.box1 .p-index .tt1 h3 {
  background: url(../images/t1.png) no-repeat 50% 50%;
  font-size: 16px;
  color: #333333;
  margin-top: 16px;
}

.box1 .p-index .con .pleft {
  width: 222px;
}

.box1 .p-index .con .pleft h4 {
  background: #df0101;
  height: 80px;
  color: #fff;
  font-size: 18px;
  padding-left: 26px;
  padding-top: 20px;
}

.box1 .p-index .con .pleft h4 span {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  padding-top: 10px;
}

.box1 .p-index .con .pleft .sort1 {
  background: #fff;
  border: 1px solid #dddddd;
}

.box1 .p-index .con .pleft .sort1 li {
  line-height: 55px;
}

.box1 .p-index .con .pleft .sort1 li a {
  display: block;
  padding-left: 40px;
  font-size: 16px;
  color: #333333;
}

.box1 .p-index .con .pleft .sort1 li.cur {
  background: url(../images/jian.png) no-repeat 170px center #ffc93c;
}

.box1 .p-index .con .pleft .sort1 li.cur a {
  color: #fff;
}

.box1 .p-index .con .pleft .lx {
  background: #df0101;
  height: 80px;
  margin-top: 6px;
  padding-top: 13px;
  padding-left: 26px;
}

.box1 .p-index .con .pleft .lx p {
  color: #fff;
}

.box1 .p-index .con .pleft .lx p:nth-of-type(1) {
  font-size: 16px;
}

.box1 .p-index .con .pleft .lx p:nth-of-type(2) {
  font-size: 24px;
}

.box1 .p-index .con .pright {
  width: 960px;
}

.box1 .p-index .con .pright .list1 {
  border: 1px solid #dddddd;
  height: 80px;
  background: #fff;
  padding: 0 26px;
}

.box1 .p-index .con .pright .list1 li {
  line-height: 78px;
  background: url(../images/tt1.png) no-repeat left center;
  padding-left: 40px;
}

.box1 .p-index .con .pright .list1 li a {
  display: block;
  font-size: 24px;
  color: #333333;
}

.box1 .p-index .con .pright .list1 li a span {
  float: right;
  font-size: 16px;
  color: #666666;
  text-transform: uppercase;
}

.box1 .p-index .con .pright .list1 li a span:hover {
  color: #df0101;
}

.box1 .p-index .con .pright .list2 {
  margin: 0 -9px;
  margin-top: 25px;
}

.box1 .p-index .con .pright .list2 li {
  float: left;
  margin: 0 9px;
  margin-bottom: 20px;
}

.box1 .p-index .con .pright .list2 li a {
  display: block;
  border: 1px solid #c4c4c4;
}

.box1 .p-index .con .pright .list2 li a .img {
  width: 224px;
}

.box1 .p-index .con .pright .list2 li a .img img {
  width: 224px;
  height: 227px;
}

.box1 .p-index .con .pright .list2 li a h3 {
  text-align: center;
  height: 40px;
  background: #dcdcdc;
  color: #000000;
  line-height: 40px;
  font-size: 14px;
}

.box1 .p-index .con .pright .list2 li:hover a h3 {
  background: #df0101;
  color: #fff;
}

.tt {
  display: none;
}

/**/
.about-index {
  position: relative;
}

.about-index .tt1 {
  padding: 50px 0;
  text-align: center;
}

.about-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.about-index .tt1 h2 span {
  color: #333333;
}

.about-index .tt1 h3 {
  background: url(../images/t1.png) no-repeat 50% 50%;
  font-size: 16px;
  color: #333333;
  margin-top: 16px;
}

.about-index .con {
  margin-top: 40px;
}

.about-index .con .abl {
  width: 605px;
}

.about-index .con .abl h4 {
  font-size: 30px;
  color: #333333;
  margin-bottom: 35px;
}

.about-index .con .abl h4 span {
  font-size: 18px;
  color: #666666;
  text-transform: uppercase;
}

.about-index .con .abl p {
  font-size: 15px;
  color: #666666;
  line-height: 32px;
}

.about-index .con .abr {
  width: 570px;
}

.c2-con {
  width: 785px;
  height: 96px;
  border-radius: 5px;
  background-color: white;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.08);
  position: absolute;
  left: 0;
  bottom: 0;
}

.c2-con ul {
  text-align: center;
}

.c2-con ul li {
  width: 20%;
  position: relative;
  float: left;
  background: url(../images/t2.png) no-repeat right center;
  padding-top: 10px;
}

.c2-con ul li:last-child {
  background: none;
}

.c2-con ul li .count-title {
  font: bold 36px/50px "Microsoft YaHei";
  color: #df0101;
  display: inline-block;
}

.c2-con ul li dt {
  font-size: 16px;
  color: #333333;
  display: inline-block;
  padding-left: 0px;
  font-weight: normal;
}

.c2-con ul li p {
  font: normal 14px/32px "Microsoft YaHei";
  color: #666666;
  text-align: center;
}

/**/
.box3 {
  background: url(../images/bj2.png) repeat-x top center;
  height: 847px;
  overflow: hidden;
  margin-top: 60px;
}

.box3 .cj-index {
  height: 340px;
}

.box3 .cj-index .cjl {
  width: 288px;
  padding-top: 30px;
}

.box3 .cj-index .cjl h2 {
  font-size: 36px;
  color: #df0101;
}

.box3 .cj-index .cjl h2 span {
  display: block;
  font-size: 16px;
  color: #333333;
  padding-top: 15px;
}

.box3 .cj-index .cjl h2 a {
  display: block;
  width: 202px;
  height: 42px;
  border-radius: 5px;
  background-color: #df0101;
  color: #fff;
  line-height: 42px;
  font-size: 14px;
  text-align: center;
  margin-top: 80px;
}

.box3 .cj-index .cjl h2 a:hover {
  background-color: #ffc93c;
}

.box3 .cj-index .cjr {
  width: 912px;
}

.box3 .cj-index .cjr .bd .cjr-list li {
  width: 293px;
  margin: 0 8px;
}

.box3 .cj-index .cjr .bd .cjr-list li a {
  display: block;
}

.box3 .cj-index .cjr .bd .cjr-list li a .img {
  width: 293px;
  height: 235px;
}

.box3 .cj-index .cjr .bd .cjr-list li a h3 {
  height: 55px;
  background: #333333;
  color: #fff;
  line-height: 55px;
  text-align: center;
  font-size: 16px;
}

.box3 .cj-index .cjr .bd .cjr-list li:hover a h3 {
  background: #df0101;
}

.box3 .problem-index .tt1 {
  padding: 50px 0;
  text-align: center;
}

.box3 .problem-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.box3 .problem-index .tt1 h2 span {
  color: #333;
}

.box3 .problem-index .tt1 h3 {
  background: url(../images/t1.png) no-repeat 50% 50%;
  font-size: 16px;
  color: #333333;
  margin-top: 16px;
}

.box3 .problem-index .content {
  width: 1196px;
  height: 299px;
  background: url(../images/bj3.png) no-repeat top center;
}

.box3 .problem-index .content .tuwen .img1 {
  padding-top: 55px;
  padding-left: 35px;
}

.box3 .problem-index .content .tuwen .img1 .tt2 {
  font-size: 24px;
  color: #ffc93c;
  font-weight: bold;
  margin-bottom: 32px;
}

.box3 .problem-index .content .tuwen .img1 .tt2 span {
  display: block;
  font-size: 30px;
  color: #000003;
  font-weight: normal;
}

.box3 .problem-index .content .wenzi {
  width: 810px;
}

.box3 .problem-index .content .wenzi .wenzi-list {
  position: relative;
  margin-top: 28px;
}

.box3 .problem-index .content .wenzi .wenzi-list li {
  position: absolute;
  background: url(../images/t3.png) no-repeat left center;
  height: 62px;
  transition: 0.5s;
}

.box3 .problem-index .content .wenzi .wenzi-list li h3 {
  font-size: 18px;
  color: #000000;
  padding-left: 13px;
  line-height: 100px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:nth-of-type(1) {
  left: 75px;
  top: 14px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:nth-of-type(2) {
  left: 0;
  top: 120px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:nth-of-type(3) {
  left: 460px;
  top: 0px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:nth-of-type(4) {
  left: 560px;
  top: 84px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:nth-of-type(5) {
  left: 514px;
  top: 156px;
}

.box3 .problem-index .content .wenzi .wenzi-list li:hover {
  transform: translateY(-10px);
}

/**/
.jiejue-index .tt1 {
  padding: 50px 0;
  text-align: center;
}

.jiejue-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.jiejue-index .tt1 h2 span {
  color: #333;
}

.jiejue-index .tt1 h3 {
  background: url(../images/t1.png) no-repeat 50% 50%;
  font-size: 16px;
  color: #333333;
  margin-top: 16px;
}

.jiejue-index .jiejue-list {
  margin: 0 -11px;
}

.jiejue-index .jiejue-list li {
  float: left;
  margin: 0 11px;
  width: 282px;
  height: 479px;
  background-color: white;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.jiejue-index .jiejue-list li .img1 img {
  width: 282px;
  height: 249px;
}

.jiejue-index .jiejue-list li .img2 {
  width: 99px;
  height: 99px;
  background: #fff;
  border-radius: 50%;
  margin: 0 auto;
  margin-top: -50px;
  position: relative;
  text-align: center;
  line-height: 99px;
}

.jiejue-index .jiejue-list li .img2 img {
  width: 57px;
  margin: 0 auto;
  line-height: 99px;
}

.jiejue-index .jiejue-list li .wz {
  padding: 0 15px;
}

.jiejue-index .jiejue-list li .wz b {
  display: block;
  font-size: 16px;
  color: #000000;
  text-align: center;
  margin-bottom: 20px;
}

.jiejue-index .jiejue-list li .wz p {
  font-size: 14px;
  color: #000000;
  line-height: 24px;
}

.jiejue-index .jiejue-list li:hover {
  background-color: #ffc93c;
  transform: translateY(-10px);
}

.jiejue-index .jiejue-list li:hover .img2 {
  background: #ffc93c;
}

.jiejue-index .jiejue-list li:hover .img2 img {
      filter: invert(98%) sepia(85%) saturate(98%) hue-rotate(221deg) brightness(115%) contrast(100%);
}

.jiejue-index .jiejue-list li:hover .wz b {
  color: #fff;
}

.jiejue-index .jiejue-list li:hover .wz p {
  color: #fff;
}

/**/
.box6 {
  background: url(../images/bj4.png) no-repeat top center;
  height: 520px;
  overflow: hidden;
  margin-top: 70px;
}

.box6 .honor-index {
  padding-top: 45px;
}

.box6 .honor-index .tt1 {
  margin-left: 642px;
  width: 500px;
}

.box6 .honor-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.box6 .honor-index .tt1 h2 span {
  color: #fff;
}

.box6 .honor-index .tt1 h3 {
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  padding-top: 30px;
}

.box6 .honor-index .con {
  text-align: center;
  margin-top: 10px;
}

/**/
.box7 {
  background: url(../images/bj5.png) no-repeat top center;
  height: 526px;
  overflow: hidden;
}

.box7 .lc-index .tt1 {
  padding: 50px 0;
  text-align: center;
}

.box7 .lc-index .tt1 h2 {
  font-size: 36px;
  color: #df0101;
  font-weight: bold;
}

.box7 .lc-index .tt1 h2 span {
  color: #333;
}

.box7 .lc-index .tt1 h3 {
  background: url(../images/t1.png) no-repeat 50% 50%;
  font-size: 16px;
  color: #333333;
  margin-top: 16px;
}

.box7 .lc-index .lc-list li {
  float: left;
  width: 210px;
  text-align: center;
  color: #fff;
  background: url(../images/t4.png) no-repeat right center #df0101;
  height: 117px;
  margin-bottom: 34px;
  padding-top: 16px;
}

.box7 .lc-index .lc-list li:nth-of-type(1) {
  margin-left: 176px;
}

.box7 .lc-index .lc-list li:nth-of-type(4) {
  margin-right: 176px;
  background: #df0101;
}

.box7 .lc-index .lc-list li:nth-of-type(5) {
  margin-left: 284px;
}

.box7 .lc-index .lc-list li:nth-of-type(7) {
  margin-right: 176px;
  background: #df0101;
}

.box7 .lc-index .lc-list li h3 {
  font-size: 16px;
  padding-top: 5px;
}

.box7 .lc-index .lc-list li p {
  padding-top: 5px;
}

/**/
.box8 {
  background: url(../images/bj6.png) no-repeat top center;
  height: 439px;
  overflow: hidden;
}

.box8 .kehu-index {
  padding-top: 59px;
}

.box8 .kehu-index .kehul {
  width: 281px;
  height: 322px;
  background-color: #df0101;
  padding: 0 10px;
}

.box8 .kehu-index .kehul h2 {
  color: #fff;
  font-weight: bold;
  font-size: 36px;
  padding-top: 35px;
  margin-bottom: 15px;
}

.box8 .kehu-index .kehul h2 span {
  display: block;
  font-size: 18px;
  font-weight: normal;
  padding: 20px 0;
}

.box8 .kehu-index .kehul h2 b {
  display: block;
  width: 72px;
  height: 2px;
  background: #fff;
}

.box8 .kehu-index .kehul p {
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}

.box8 .kehu-index .kehur {
  width: 890px;
}

.box8 .kehu-index .kehur .kehur-list {
  margin: 0 -20px;
}

.box8 .kehu-index .kehur .kehur-list li {
  float: left;
  margin: 0 20px;
  margin-bottom: 26px;
  position: relative;
  overflow: hidden;
}

.box8 .kehu-index .kehur .kehur-list li a {
  display: block;
  border: 1px solid #e2e2e2;
}

.box8 .kehu-index .kehur .kehur-list li a img {
  width: 267px;
  height: 146px;
}

.box8 .kehu-index .kehur .kehur-list li figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.box8 .kehu-index .kehur .kehur-list li figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.box8 .kehu-index .kehur .kehur-list li:hover figcaption::before {
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

/**/
.news-index {
  margin-top: 50px;
}

.news-index .newsl {
  width: 770px;
}

.news-index .newsl .nsort li {
  display: inline-block;
  margin-right: 24px;
  margin-bottom: 30px;
}

.news-index .newsl .nsort li a {
  font-size: 24px;
  color: #3e3e3e;
}

.news-index .newsl .nsort li.cur a {
  color: #df0101;
}

.news-index .newsl .list .ttt .nl {
  width: 403px;
}

.news-index .newsl .list .ttt .nl .list1 li img {
  width: 403px;
  height: 208px;
}

.news-index .newsl .list .ttt .nl .list1 li a {
  display: block;
  font-size: 16px;
  color: #333333;
  padding-top: 18px;
  padding-bottom: 20px;
}

.news-index .newsl .list .ttt .nl .list1 li a:hover {
  color: #df0101;
}

.news-index .newsl .list .ttt .nl .list1 li span {
  display: block;
  font-size: 14px;
  color: #666666;
  line-height: 28px;
}

.news-index .newsl .list .ttt .nr {
  width: 335px;
}

.news-index .newsl .list .ttt .nr .list2 li {
  margin-bottom: 28px;
}

.news-index .newsl .list .ttt .nr .list2 li img {
  width: 111px;
  height: 83px;
  float: left;
}

.news-index .newsl .list .ttt .nr .list2 li .ww {
  float: right;
  width: 205px;
}

.news-index .newsl .list .ttt .nr .list2 li .ww span {
  display: block;
  font-size: 14px;
  font-weight: bold;
}

.news-index .newsl .list .ttt .nr .list2 li .ww a {
  display: block;
  font-size: 16px;
  color: #333333;
  line-height: 32px;
}
.news-index .newsl .list .ttt .nr .list2 li .ww a:hover{
    color: #df0101;
}
.news-index .newsl .list .ttt .nr .list2 li .ww p {
  font-size: 14px;
  color: #666666;
}

.news-index .newsl .list .ttt .nr .list3 {
  margin-top: -20px;
}

.news-index .newsl .list .ttt .nr .list3 li {
  border-bottom: 1px solid #efefef;
  height: 60px;
  line-height: 60px;
}

.news-index .newsl .list .ttt .nr .list3 li a {
  display: block;
  font-size: 16px;
  color: #333333;
}
.news-index .newsl .list .ttt .nr .list3 li a:hover{
    color: #df0101;
}
.news-index .newsl .list .ttt .nr .list3 li a span {
  float: right;
  font-size: 14px;
  color: #333333;
  font-weight: bold;
}

.news-index .newsr {
  width: 350px;
}

.news-index .newsr h2 {
  font-size: 24px;
  color: #3e3e3e;
  margin-bottom: 40px;
}

.news-index .newsr .list4 li {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px dashed #c5c5c5;
}

.news-index .newsr .list4 li h3 {
  font-size: 16px;
  color: #333333;
  background: url(../images/wen.png) no-repeat left center;
  height: 25px;
  line-height: 25px;
  padding-left: 42px;
  margin-bottom: 16px;
}
.news-index .newsr .list4 li h3 a{
    display: block;
    color: #333333;
}
.news-index .newsr .list4 li h3:hover a{
  color: #df0101;
}

.news-index .newsr .list4 li h4 {
  font-size: 14px;
  color: #666666;
  background: url(../images/da.png) no-repeat left center;
  height: 25px;
  line-height: 25px;
  padding-left: 42px;
}

.ttt {
  display: none;
}

/**/
.link-bg {
  background: #f6f6f6;
  padding: 15px 0;
  margin-top: 20px;
}

.link-bg .link-index b {
  font-size: 14px;
  color: #333333;
}

.link-bg .link-index a {
  color: #333333;
  padding-right: 45px;
}

/**/
.foot-bg {
  background: #333333;
  padding-bottom: 40px;
}

.foot-bg .foot-idnex .nav1 {
  border-bottom: 1px solid #adadad;
  height: 52px;
  color: #fff;
  font-size: 14px;
  line-height: 52px;
}

.foot-bg .foot-idnex .nav1 a {
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding: 0 57px;
}

.foot-bg .foot-idnex .nav1 a:hover{
    color: #df0101;
}

.foot-bg .foot2 {
  padding-top: 54px;
}

.foot-bg .foot2 .ct {
  color: #fff;
  font-size: 14px;
  margin-left: 40px;
}

.foot-bg .foot2 .ct p {
  padding-left: 25px;
  margin-bottom: 11px;
}

.foot-bg .foot2 .ct p:nth-of-type(1) {
  background: url(../images/pp1.png) no-repeat left center;
}

.foot-bg .foot2 .ct p:nth-of-type(2) {
  background: url(../images/pp2.png) no-repeat left center;
}

.foot-bg .foot2 .ct p:nth-of-type(3) {
  background: url(../images/pp5.png) no-repeat left center;
}

.foot-bg .foot2 .ct p:nth-of-type(5) {
  background: url(../images/pp3.png) no-repeat left center;
}

.foot-bg .foot2 .ct p:nth-of-type(6) {
  background: url(../images/pp4.png) no-repeat left center;
}
.foot-bg .foot2 .erq {
  width: 287px;
  text-align: center;
}

.foot-bg .foot2 .erq p {
  color: #fff;
  line-height: 40px;
}

.x-footer {
  background: #333333;
  color: #fff;
}

.x-footer a {
  color: #fff;
}
.x-footer a:hover{
    color: #df0101;
}
.x-power a {
  padding-right: 5px;
}
.x-power a:hover{
    color: #df0101;
}